/*
Theme Name: Tutorly ChildTheme
Theme URI: http://www.VibeThemes.com    
Description: Child Theme for WPLMS WordPress Theme
Author: VibeThemes
Author URI: http://themeforest.com/user/vibethemes
Template: tutorly
Version: 1.0
*/


.tutorly_booking_instructor_block .member_avatar { width: 100%; }


.vibebp_cart svg * {
fill: #6161F2;
}
header .vibebp-login a, header .vibebp-login {
color: #6161F2;
border-color: #6161F2;
border-radius: 30px;
}
.dark_light_switch svg * {
stroke: #6161F2;
}
header .vibebp-login:hover a{color: white;}
header .vibebp-login:hover{
background-color: #6161F2;
}


.user_menu.active {
background-color: #6161f2 !important;
border-radius: 5px;
}
.vibebp_myprofile .profile_menu {
background-color:#6161f2
}
.buttons.has-addons .button.is-selected {
background-color: #61616f2
}

.instructor_profile {
width: 100% !important;
}

.student_profile {
box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
align-items: start;
height: 100%;
}
.vibebp_media_gallery_image img {
width: 100px;
object-fit: contain;
}
.vibebp_media_gallery_image {
border: 1px solid #ccc;
display: flex;
justify-content: center;
height:175px;
}
.vibebp_media_gallery{
grid-template-columns: repeat( auto-fit, minmax(170px,1fr) ) !important;
grid-gap: 10px !important;
}
/* a.button.flex.items-center.justify-between {
padding: 5px 15px;
} */
a.member_action .button {
height: auto;
}
a.button.is-info:hover {
color: #6161f2 !important;
}
.vibebp_myprofile .profile_menu{
	background : #6161f2 !important
}

.vibebp_cart svg * {
	fill: #6161F2;
}
header .vibebp-login a, header .vibebp-login {
	color: #6161F2;
	border-color: #6161F2;
	border-radius: 30px;
}
.dark_light_switch svg * {
	stroke: #6161F2;
}
header .vibebp-login:hover a{color: white;}
header .vibebp-login:hover{
	background-color: #6161F2;
}

.course_block_wrap:hover {
    box-shadow: 4px 4px 4px rgba(60, 60, 93, 0.33);
}
.course_instructor_block:hover{
        box-shadow: 4px 4px 4px rgba(60, 60, 93, 0.33);
}
/*header*/

.vibebp_cart svg * {
	fill: #6161F2;
}
header .vibebp-login a, header .vibebp-login {
	color: #6161F2 !important;
	border-color: #6161F2!important;
	border-radius: 30px!important;
}
.dark_light_switch svg * {
	stroke: #6161F2!important;
}
header .vibebp-login:hover a{color: white!important;}
header .vibebp-login:hover{
	background-color: #6161F2!important;
}

/* dashboard select menu item*/

 .vibebp_myprofile.elegance .profile_menu .menu_items>div.is_active>span:before {
	position: absolute;
	content: "";
	width: 3rem;
	height: 3rem;
	background: none;
	display: none !important;
	top: -3rem;
	right: calc(.5rem - 2px);
	border-radius: 0 0 1.5rem 0;
	box-shadow: 1.5rem 0 0 var(--body)
}
.vibebp_myprofile.elegance .profile_menu .menu_items>div.is_active>span:after {
	position: absolute;
	content: "";
	width: 3rem;
	height: 3rem;
	background: none;
	display: none !important;
	bottom: -3rem;
	right: calc(.5rem - 2px);
	border-radius: 0 1.5rem 0 0;
	box-shadow: 1.5rem 0 0 var(--body)
} 
.vibebp_myprofile.elegance .profile_menu .menu_items > div.is_active > span {
  position: relative;
  background: var(--body);
  border-radius: 5px 0 0 5px !important;
  padding: .5rem 0;
  margin: 0 -1.5rem 0 -0.5rem;
  color: var(--bold);
}

/* course price*/

.course_pricing strong {
    color: #6161f2 !important;
    font-size: 20px !important;
}


/* dark theme css*/

.checkout-button.button.alt.wc-forward.wp-element-button {
  height: auto;
}

body.dark_theme .elementor-376 .elementor-element.elementor-element-b964071:not(.elementor-motion-effects-element-type-background), .elementor-376 .elementor-element.elementor-element-b964071 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
	background-color : #1f2a43
}

body.dark_theme section.elementor-section.elementor-top-section.elementor-element.elementor-element-bdec508.elementor-section-height-min-height.elementor-section-boxed.elementor-section-height-default.elementor-section-items-middle {
	background : #1f2a43
}

body.dark_theme h2.elementor-heading-title.elementor-size-default {
    color: white !important;
}

body.dark_theme section.elementor-section.elementor-top-section.elementor-element.elementor-element-738efa8.elementor-section-full_width.elementor-section-stretched.elementor-section-height-default.elementor-section-height-default {
    background: #1f2a43;
}

body.dark_theme .elementor-element.elementor-widget.elementor-widget-text-editor {
    color: white;
}

.dark_theme .profile_menu {
    color: white !important;
	background: #a3afbd !important;
}


body.dark_theme span.elementor-heading-title.elementor-size-default {
    color: white !important;
}
body.dark_theme .elementor-73 .elementor-element.elementor-element-d747ef9 .elementor-heading-title{
	color : white;!important
}

.site-content{
	padding-bottom : 0px !important;
}

.dark_theme.vibebp_myprofile .profile_settings .portal {
  background: #454566 !important;
}

.elementor-element.elementor-element-9aea157.elementor-widget.elementor-widget-Wplms_Course_Link .button{
    height : auto;
}


/* parent dashboard code*/

.codes div {
  border: 1px solid #ccc;
  padding: 15px;
  margin-right: 15px;
  margin-bottom: 15px;
}



.register_member_type_wrap label {
  color: #363636 !important;
  font-weight: 600;
}
.register_member_type_wrap strong{
	color: #363636 !important;
	opacity: 1 !important;
}
.register_member_type_wrap select {
  border: none;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: medium;
  border-bottom: 2px solid var(--border);
  border-radius: 0;
}
.register_member_type_wrap input, .register_member_type_wrap select{
  height: 40px !important;
}
.register_member_type_wrap input:focus-visible {
  outline: none;
}
.register_member_type_wrap input:focus {
  border-bottom: 2px solid var(--primary) !important;
}
.loginpopup_wrapper{
  background: rgba(250, 250, 250, 0.8) !important;
}
.vibebp-login span {
  padding: .5rem;
  min-width: 7rem;
  display: block;
  text-align: center;
}
.vibebp-login {
  padding: 0 !important;
}

.login_popup.medium .login_popup_content h2, .login_popup.elegance .login_popup_content h2{
	font-size : 2rem !important;
}
.logged-in a.vibebp-login .user_menu span {
    min-width: auto;
    padding: 0;
}
.logged-in a.vibebp-login span.vibebp_name {
    min-width: auto !important;
}
.logged-in a.vibebp-login {
    padding: 0.5rem !important;
}
